Motion de modification du Programme électoral 2019 2.2

18 June 2019 04:50 - diuuk

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Änderung des Textes

Relevanter Text: 1.1.d.

Wir stehen für ein ausgeprägtes duales Bildungssystem und eine starke Volksschule ein.

Alternativer Text:

Wir stehen für ein ausgeprägtes duales Bildungssystem, eine starke Volksschule und die Ermöglichung von lebenslanger Bildung

ein.

Erklärungen: Bildung soll nach Berufslehre/Studium nicht abgeschlossen sein. Lebenslange Bildung soll ebenfalls in den Fokus

genommen werden.

History

#1 - 18 June 2019 04:52 - diuuk

Korrektur, relevanter Text: 2.2

#2 - 19 June 2019 07:34 - madhatter

Motion : Amendement du texte

Texte concerné : 2.2.

Nous nous engageons en faveur d'un système d'éducation dual solide et d'une école primaire solide.

Texte alternatif :

Nous sommes en faveur d'un système d'éducation duale solide, d'une école primaire solide et de l'éducation tout au long de la vie.

Explications : Les études ne devraient pas être terminées après l'apprentissage ou l'étude. L'éducation tout au long de la vie devrait également être

prise en compte.

#3 - 25 August 2019 09:00 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100
